html, body {
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0; }

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

@font-face {
  font-family: "Bungee";
  /*
    src: url("/fonts/Bungee-Regular.otf");
    */
  src: url("/fonts/Bungee-Regular.woff"); }

#Sl4sh {
  margin: 0;
  padding: 0; }
  #Sl4sh .Sl4sh .HUD {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none; }
    #Sl4sh .Sl4sh .HUD .Combo {
      position: absolute;
      top: 20px;
      width: 100%;
      display: flex;
      justify-content: center; }
      #Sl4sh .Sl4sh .HUD .Combo > .Text {
        -moz-transition: transform 0.3s ease, opacity 0.3s ease;
        -o-transition: transform 0.3s ease, opacity 0.3s ease;
        -webkit-transition: transform 0.3s ease, opacity 0.3s ease;
        transition: transform 0.3s ease, opacity 0.3s ease;
        font-family: "Bungee";
        font-size: 70px;
        color: white;
        text-shadow: -3px -3px 0 #36f, 3px -3px 0 #36f, -3px 3px 0 #36f, 3px 3px 0 #36f; }
        #Sl4sh .Sl4sh .HUD .Combo > .Text > .Bar {
          height: 20px;
          background-color: #68f;
          border-radius: 2px;
          border: 4px solid #57e; }
    #Sl4sh .Sl4sh .HUD .Leaderboard {
      position: absolute;
      top: 0px;
      right: 0px;
      width: 200px;
      background-color: #333;
      box-shadow: 0px 0px 3px 0px black;
      border: 5px solid #6688ff;
      border-radius: 3px;
      margin: 10px;
      padding: 20px; }
      #Sl4sh .Sl4sh .HUD .Leaderboard > .King {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        border-bottom: 3px solid white;
        padding-bottom: 5px;
        margin-bottom: 7px;
        font-family: "Bungee";
        font-size: 25px;
        color: white; }
        #Sl4sh .Sl4sh .HUD .Leaderboard > .King > .Crown {
          font-size: 17px;
          margin-bottom: 2px; }
          #Sl4sh .Sl4sh .HUD .Leaderboard > .King > .Crown > img {
            margin-right: 5px; }
        #Sl4sh .Sl4sh .HUD .Leaderboard > .King > .Text {
          font-size: 23px;
          text-shadow: 0px 0px 5px yellow; }
      #Sl4sh .Sl4sh .HUD .Leaderboard > .Entry {
        font-family: "Bungee";
        font-size: 18px;
        color: white;
        display: flex; }
        #Sl4sh .Sl4sh .HUD .Leaderboard > .Entry.first {
          color: #82ffa5; }
        #Sl4sh .Sl4sh .HUD .Leaderboard > .Entry > .Name {
          flex-grow: 1;
          text-align: right; }
      #Sl4sh .Sl4sh .HUD .Leaderboard > .Count {
        margin-top: 5px;
        border-top: 3px solid white;
        padding-top: 5px;
        font-family: "Bungee";
        font-size: 13px;
        color: white; }
        #Sl4sh .Sl4sh .HUD .Leaderboard > .Count > .Text {
          float: left; }
        #Sl4sh .Sl4sh .HUD .Leaderboard > .Count > .Numbers {
          float: right; }
          #Sl4sh .Sl4sh .HUD .Leaderboard > .Count > .Numbers > .Icon {
            margin-left: 5px;
            margin-right: 5px; }
    #Sl4sh .Sl4sh .HUD .Leave {
      pointer-events: auto;
      position: absolute;
      top: 0px;
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-top: 20px; }
    #Sl4sh .Sl4sh .HUD .LevelBar {
      position: absolute;
      bottom: 0px;
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 20px; }
      #Sl4sh .Sl4sh .HUD .LevelBar > .Bar {
        background-color: #323232;
        height: 30px;
        border-radius: 3px;
        width: 30vw;
        min-width: 400px;
        box-shadow: 0px 0px 3px 0px black;
        border: 5px solid #6688ff;
        padding: 6px;
        display: flex;
        justify-content: center;
        align-items: center; }
        #Sl4sh .Sl4sh .HUD .LevelBar > .Bar > .Text {
          font-family: "Bungee";
          font-size: 25px;
          color: white;
          padding-left: 10px;
          padding-right: 10px; }
        #Sl4sh .Sl4sh .HUD .LevelBar > .Bar > .Progress {
          flex-grow: 1;
          height: 100%; }
          #Sl4sh .Sl4sh .HUD .LevelBar > .Bar > .Progress > .Bar {
            -moz-transition: width 0.25s ease;
            -o-transition: width 0.25s ease;
            -webkit-transition: width 0.25s ease;
            transition: width 0.25s ease;
            background-color: #68f;
            border-radius: 2px;
            border: 4px solid #57e;
            box-sizing: border-box;
            width: 50%;
            height: 100%; }
    #Sl4sh .Sl4sh .HUD .Minimap {
      position: absolute;
      bottom: 0px;
      right: 0px;
      margin: 10px;
      width: 150px;
      background-color: #333;
      box-shadow: 0px 0px 3px 0px black;
      border: 5px solid #6688ff;
      border-radius: 3px; }
      #Sl4sh .Sl4sh .HUD .Minimap > .Stats {
        padding-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
        font-family: "Bungee";
        font-size: 12px;
        color: white; }
        #Sl4sh .Sl4sh .HUD .Minimap > .Stats > .Jitter {
          float: right; }
        #Sl4sh .Sl4sh .HUD .Minimap > .Stats .Value {
          margin-left: 3px; }
          #Sl4sh .Sl4sh .HUD .Minimap > .Stats .Value.good {
            color: green; }
          #Sl4sh .Sl4sh .HUD .Minimap > .Stats .Value.okay {
            color: yellow; }
          #Sl4sh .Sl4sh .HUD .Minimap > .Stats .Value.bad {
            color: red; }
      #Sl4sh .Sl4sh .HUD .Minimap > .Map {
        position: relative;
        margin: 10px;
        background-color: #444;
        width: 130px;
        height: 130px; }
        #Sl4sh .Sl4sh .HUD .Minimap > .Map > .Arrow {
          position: absolute; }
          #Sl4sh .Sl4sh .HUD .Minimap > .Map > .Arrow > .Image {
            position: absolute; }
            #Sl4sh .Sl4sh .HUD .Minimap > .Map > .Arrow > .Image.self {
              width: 13px;
              height: 11px;
              top: -6.5px;
              left: -5.5px;
              background-image: url("/images/mini_arrow_self.png"); }
            #Sl4sh .Sl4sh .HUD .Minimap > .Map > .Arrow > .Image.leader {
              width: 10px;
              height: 10px;
              top: -5px;
              left: -5px;
              background-image: url("/images/mini_arrow_leader.png"); }
    #Sl4sh .Sl4sh .HUD .Retry {
      pointer-events: auto;
      position: absolute;
      top: 0px;
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-top: 20px; }
      #Sl4sh .Sl4sh .HUD .Retry > .Button {
        display: flex; }
        #Sl4sh .Sl4sh .HUD .Retry > .Button > .Content {
          display: flex;
          flex-direction: column; }
          #Sl4sh .Sl4sh .HUD .Retry > .Button > .Content > .Lower {
            font-size: 15px; }
        #Sl4sh .Sl4sh .HUD .Retry > .Button > .Icon {
          font-size: 50px; }
    #Sl4sh .Sl4sh .HUD .Spec {
      pointer-events: auto;
      position: absolute;
      top: 0px;
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-top: 20px; }
    #Sl4sh .Sl4sh .HUD .Upgrades {
      position: absolute;
      top: 0px;
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      #Sl4sh .Sl4sh .HUD .Upgrades > .Container {
        background-color: #333;
        box-shadow: 0px 0px 3px 0px black;
        border: 5px solid #6688ff;
        -moz-transition: transform 0.5s ease;
        -o-transition: transform 0.5s ease;
        -webkit-transition: transform 0.5s ease;
        transition: transform 0.5s ease;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: 10px;
        padding: 10px;
        border-radius: 3px; }
        #Sl4sh .Sl4sh .HUD .Upgrades > .Container > .Label {
          padding-bottom: 10px; }
          #Sl4sh .Sl4sh .HUD .Upgrades > .Container > .Label > .X {
            font-size: 17px; }
        #Sl4sh .Sl4sh .HUD .Upgrades > .Container > .Upgrade {
          position: relative;
          margin: 10px;
          pointer-events: all;
          -webkit-touch-callout: none;
          -webkit-user-select: none;
          -khtml-user-select: none;
          -moz-user-select: none;
          -ms-user-select: none;
          user-select: none;
          cursor: default; }
          #Sl4sh .Sl4sh .HUD .Upgrades > .Container > .Upgrade > img {
            box-shadow: 0px 0px 3px 0px black; }
          #Sl4sh .Sl4sh .HUD .Upgrades > .Container > .Upgrade > .Count {
            font-family: "Bungee";
            font-size: 18px;
            color: white;
            position: absolute;
            bottom: -3px;
            right: -3px;
            text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; }
            #Sl4sh .Sl4sh .HUD .Upgrades > .Container > .Upgrade > .Count > .X {
              font-size: 10px; }
          #Sl4sh .Sl4sh .HUD .Upgrades > .Container > .Upgrade > .Key {
            font-family: "Bungee";
            font-size: 50px;
            color: rgba(255, 255, 255, 0.45);
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%); }
          #Sl4sh .Sl4sh .HUD .Upgrades > .Container > .Upgrade > .Max {
            font-family: "Bungee";
            font-size: 25px;
            color: rgba(255, 255, 255, 0.45);
            position: absolute;
            top: 0px;
            left: 0px;
            width: 100%;
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: rgba(0, 0, 0, 0.5); }
          #Sl4sh .Sl4sh .HUD .Upgrades > .Container > .Upgrade > .Tooltip {
            font-family: "Bungee";
            font-size: 25px;
            color: white;
            background-color: #333;
            box-shadow: 0px 0px 3px 0px black;
            border: 5px solid #6688ff;
            padding: 10px;
            position: absolute;
            left: 120%;
            top: 50%;
            transform: translateY(-50%);
            display: none; }
            #Sl4sh .Sl4sh .HUD .Upgrades > .Container > .Upgrade > .Tooltip.active {
              display: block; }
            #Sl4sh .Sl4sh .HUD .Upgrades > .Container > .Upgrade > .Tooltip:after {
              content: " ";
              position: absolute;
              top: 50%;
              right: 100%;
              margin-top: -10px;
              border-width: 10px;
              border-style: solid;
              border-color: transparent #68f transparent transparent; }
          #Sl4sh .Sl4sh .HUD .Upgrades > .Container > .Upgrade:hover > .Tooltip {
            display: block; }

@keyframes jiggle {
  0% {
    transform: scale(0.9); }
  50% {
    transform: scale(1.1); }
  100% {
    transform: scale(0.9); } }
  #Sl4sh .Sl4sh .Menu {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none;
    background-color: rgba(0, 0, 0, 0.1); }
    #Sl4sh .Sl4sh .Menu .ClassSelector {
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center; }
      #Sl4sh .Sl4sh .Menu .ClassSelector > .Scroller > .Arrow {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        background-color: #444;
        padding: 5px;
        width: 45px;
        border: 5px solid transparent;
        -moz-transition: border-color 0.2s;
        -o-transition: border-color 0.2s;
        -webkit-transition: border-color 0.2s;
        transition: border-color 0.2s; }
        #Sl4sh .Sl4sh .Menu .ClassSelector > .Scroller > .Arrow > img {
          width: 50px;
          transform: rotate(-90deg);
          outline: 1px solid transparent; }
      #Sl4sh .Sl4sh .Menu .ClassSelector > .Content {
        flex-grow: 1;
        margin-left: 10px; }
        #Sl4sh .Sl4sh .Menu .ClassSelector > .Content > .Head {
          width: 100%;
          height: 40px;
          display: flex;
          justify-content: center;
          align-items: center;
          margin-left: 5px; }
          #Sl4sh .Sl4sh .Menu .ClassSelector > .Content > .Head > .Name {
            display: flex;
            justify-content: center;
            align-items: center;
            font-family: "Bungee";
            font-size: 25px;
            color: white;
            text-shadow: -1px -1px 0 #36f, 1px -1px 0 #36f, -1px 1px 0 #36f, 1px 1px 0 #36f; }
          #Sl4sh .Sl4sh .Menu .ClassSelector > .Content > .Head > .Divider {
            margin-left: 10px;
            margin-right: 10px;
            height: 100%;
            border-left: 5px solid #444; }
          #Sl4sh .Sl4sh .Menu .ClassSelector > .Content > .Head > .Description {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-grow: 1;
            font-family: "Bungee";
            font-size: 15px;
            color: #777; }
        #Sl4sh .Sl4sh .Menu .ClassSelector > .Content > .Upgrades {
          display: flex; }
          #Sl4sh .Sl4sh .Menu .ClassSelector > .Content > .Upgrades > .Col {
            flex-grow: 1; }
            #Sl4sh .Sl4sh .Menu .ClassSelector > .Content > .Upgrades > .Col > .Upgrade {
              padding: 5px;
              display: flex; }
              #Sl4sh .Sl4sh .Menu .ClassSelector > .Content > .Upgrades > .Col > .Upgrade > img {
                height: 40px; }
              #Sl4sh .Sl4sh .Menu .ClassSelector > .Content > .Upgrades > .Col > .Upgrade > .BarBase {
                flex-grow: 1;
                background-color: #444;
                position: relative; }
                #Sl4sh .Sl4sh .Menu .ClassSelector > .Content > .Upgrades > .Col > .Upgrade > .BarBase > .Bar {
                  height: 100%;
                  opacity: 0.7;
                  -moz-transition: width 0.4s ease;
                  -o-transition: width 0.4s ease;
                  -webkit-transition: width 0.4s ease;
                  transition: width 0.4s ease; }
                #Sl4sh .Sl4sh .Menu .ClassSelector > .Content > .Upgrades > .Col > .Upgrade > .BarBase > .Text {
                  position: absolute;
                  left: 50%;
                  top: 50%;
                  transform: translate(-50%, -50%);
                  font-family: "Bungee";
                  font-size: 18px;
                  color: rgba(255, 255, 255, 0.3); }
    #Sl4sh .Sl4sh .Menu .Settings {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      -webkit-touch-callout: none;
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      margin-top: 15px; }
      #Sl4sh .Sl4sh .Menu .Settings .Text {
        font-family: "Bungee";
        color: rgba(255, 255, 255, 0.5);
        font-size: 20px; }
      #Sl4sh .Sl4sh .Menu .Settings > .Lock {
        position: relative;
        height: 40px;
        width: 200px;
        background-color: #444;
        border-radius: 3px;
        cursor: pointer;
        display: flex;
        justify-content: center;
        align-items: center; }
        #Sl4sh .Sl4sh .Menu .Settings > .Lock > .Knob {
          position: absolute;
          left: 0px;
          top: 0px;
          -moz-transition: left 0.5s ease;
          -o-transition: left 0.5s ease;
          -webkit-transition: left 0.5s ease;
          transition: left 0.5s ease;
          width: 30px;
          height: 40px;
          border-radius: 3px;
          background-color: #6688ff; }
          #Sl4sh .Sl4sh .Menu .Settings > .Lock > .Knob.locked {
            left: 170px; }
      #Sl4sh .Sl4sh .Menu .Settings > .Sensitivity {
        position: relative;
        flex-grow: 1;
        height: 40px;
        margin-left: 15px;
        background-color: #444;
        border-radius: 3px;
        padding-right: 15px;
        display: flex;
        justify-content: center;
        align-items: center; }
        #Sl4sh .Sl4sh .Menu .Settings > .Sensitivity.disabled {
          -webkit-filter: brightness(60%);
          -moz-filter: brightness(60%);
          -ms-filter: brightness(60%);
          -o-filter: brightness(60%);
          filter: brightness(60%);
          pointer-events: none; }
        #Sl4sh .Sl4sh .Menu .Settings > .Sensitivity > .Slide {
          margin-right: 15px;
          position: absolute;
          left: 0px;
          top: 0px;
          width: calc(100% - 30px); }
          #Sl4sh .Sl4sh .Menu .Settings > .Sensitivity > .Slide > .Knob {
            position: absolute;
            top: 0px;
            cursor: ew-resize;
            width: 30px;
            height: 40px;
            border-radius: 3px;
            background-color: #6688ff;
            opacity: 0.7; }
            #Sl4sh .Sl4sh .Menu .Settings > .Sensitivity > .Slide > .Knob.active {
              background-color: #7799ff; }
    #Sl4sh .Sl4sh .Menu > .MoreGames {
      position: absolute;
      bottom: 0px;
      left: 0px;
      pointer-events: all; }
  #Sl4sh .Sl4sh .MenuContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    padding: 20px;
    background-color: #333;
    border: 5px solid #3355ff;
    box-shadow: 0px 0px 3px 0px black;
    pointer-events: all; }
    #Sl4sh .Sl4sh .MenuContainer > .Content {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column; }
      #Sl4sh .Sl4sh .MenuContainer > .Content > .Embedded {
        margin-bottom: 10px;
        font-family: "Bungee";
        font-size: 25px;
        color: white; }
      #Sl4sh .Sl4sh .MenuContainer > .Content > .Head {
        display: flex;
        justify-content: center;
        align-items: center; }
        #Sl4sh .Sl4sh .MenuContainer > .Content > .Head .NameSelector {
          width: 100%;
          margin-top: 12px;
          display: flex;
          justify-content: center; }
        #Sl4sh .Sl4sh .MenuContainer > .Content > .Head > .Logo {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center; }
        #Sl4sh .Sl4sh .MenuContainer > .Content > .Head .Tips {
          margin-top: 10px;
          width: 100%;
          display: flex; }
          #Sl4sh .Sl4sh .MenuContainer > .Content > .Head .Tips > .Content {
            background-color: #444;
            flex-grow: 1;
            display: flex;
            justify-content: center;
            align-items: center;
            font-family: "Bungee";
            font-size: 15px;
            color: white; }
            #Sl4sh .Sl4sh .MenuContainer > .Content > .Head .Tips > .Content > .Text {
              max-width: 400px;
              text-align: center; }
        #Sl4sh .Sl4sh .MenuContainer > .Content > .Head > .Social {
          margin-right: 20px;
          display: flex;
          justify-content: center;
          align-items: center;
          flex-direction: column; }
          #Sl4sh .Sl4sh .MenuContainer > .Content > .Head > .Social > a:first-child {
            animation: jiggle 1s infinite; }
          #Sl4sh .Sl4sh .MenuContainer > .Content > .Head > .Social img {
            margin: 5px;
            border: 5px solid transparent;
            border-radius: 50%;
            -moz-transition: border-color 0.2s;
            -o-transition: border-color 0.2s;
            -webkit-transition: border-color 0.2s;
            transition: border-color 0.2s; }
            #Sl4sh .Sl4sh .MenuContainer > .Content > .Head > .Social img:hover {
              cursor: pointer;
              border-color: white; }
        #Sl4sh .Sl4sh .MenuContainer > .Content > .Head > .Regions {
          margin-left: 20px;
          display: flex;
          justify-content: center;
          align-items: center;
          flex-direction: column; }
          #Sl4sh .Sl4sh .MenuContainer > .Content > .Head > .Regions > .Region {
            display: flex;
            align-items: center; }
            #Sl4sh .Sl4sh .MenuContainer > .Content > .Head > .Regions > .Region > .Flag {
              width: 50px;
              border-left: 5px solid transparent;
              border-right: 5px solid transparent;
              border-radius: 3px;
              margin: 2px;
              border: 3px solid #666;
              -moz-transition: border-color 0.2s;
              -o-transition: border-color 0.2s;
              -webkit-transition: border-color 0.2s;
              transition: border-color 0.2s; }
              #Sl4sh .Sl4sh .MenuContainer > .Content > .Head > .Regions > .Region > .Flag.active {
                border-color: white; }
              #Sl4sh .Sl4sh .MenuContainer > .Content > .Head > .Regions > .Region > .Flag:hover:not(.active) {
                cursor: pointer;
                border-color: white; }
            #Sl4sh .Sl4sh .MenuContainer > .Content > .Head > .Regions > .Region > .Players {
              position: relative;
              width: 0px;
              margin-left: 3px;
              transform: rotate(90deg); }
              #Sl4sh .Sl4sh .MenuContainer > .Content > .Head > .Regions > .Region > .Players > .Content {
                position: absolute;
                font-family: "Bungee";
                font-size: 13px;
                color: white;
                transform: translateX(-50%);
                margin-top: -10px; }
      #Sl4sh .Sl4sh .MenuContainer > .Content > .Connecting {
        padding: 10px;
        font-family: "Bungee";
        font-size: 25px;
        color: white; }
      #Sl4sh .Sl4sh .MenuContainer > .Content > .Banned {
        padding: 10px;
        font-family: "Bungee";
        font-size: 25px;
        color: white; }
      #Sl4sh .Sl4sh .MenuContainer > .Content > .Info {
        margin-top: 10px;
        width: 100%;
        font-family: "Bungee";
        font-size: 12px;
        color: #666; }
        #Sl4sh .Sl4sh .MenuContainer > .Content > .Info span, #Sl4sh .Sl4sh .MenuContainer > .Content > .Info a {
          padding: 2px; }
        #Sl4sh .Sl4sh .MenuContainer > .Content > .Info > .Right {
          display: inline-block;
          float: right; }
        #Sl4sh .Sl4sh .MenuContainer > .Content > .Info a {
          color: #666;
          text-decoration: none; }
          #Sl4sh .Sl4sh .MenuContainer > .Content > .Info a:hover {
            color: #888; }
      #Sl4sh .Sl4sh .MenuContainer > .Content > .Cookies {
        margin-top: 10px;
        font-family: "Bungee";
        font-size: 16px;
        color: white; }
      #Sl4sh .Sl4sh .MenuContainer > .Content > .AdLeaderboard:not(:empty) {
        margin-top: 10px; }
  #Sl4sh .Sl4sh .View {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    #Sl4sh .Sl4sh .View > canvas {
      pointer-events: none;
      width: 100%;
      height: 100%; }
  #Sl4sh .Button {
    font-family: "Bungee";
    font-size: 25px;
    color: white;
    cursor: pointer;
    border: none;
    background-color: #6688ff;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    margin: 0.5em;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    #Sl4sh .Button:focus {
      outline: 0; }
    #Sl4sh .Button.nomargin {
      margin: 0px; }
    #Sl4sh .Button.small {
      font-size: 15px; }
    #Sl4sh .Button.big {
      font-size: 30px; }
    #Sl4sh .Button.fluid {
      width: 100%; }
    #Sl4sh .Button.icon {
      padding-right: 0.8em;
      padding-left: 0.8em; }
    #Sl4sh .Button.outer {
      background-color: #6699ff;
      border: 5px solid #6688ff;
      box-shadow: 0px 0px 3px 0px black; }
    #Sl4sh .Button.left-labeled i {
      padding-left: 0.5em; }
    #Sl4sh .Button.right-labeled i {
      padding-right: 0.5em; }
    #Sl4sh .Button:disabled {
      -webkit-filter: brightness(60%);
      -moz-filter: brightness(60%);
      -ms-filter: brightness(60%);
      -o-filter: brightness(60%);
      filter: brightness(60%); }
    #Sl4sh .Button:hover:not(:disabled) {
      -webkit-filter: brightness(85%);
      -moz-filter: brightness(85%);
      -ms-filter: brightness(85%);
      -o-filter: brightness(85%);
      filter: brightness(85%); }
  #Sl4sh .HDivider {
    width: 100%;
    border: 2px solid black; }
  #Sl4sh .Icon.bold {
    font-weight: 900; }
  #Sl4sh .Input {
    font-family: "Bungee";
    font-size: 25px;
    color: white;
    border: none;
    box-sizing: border-box;
    background-color: #6699ff;
    padding: 0.5em;
    margin: 0.5em; }
    #Sl4sh .Input::selection {
      background: rgba(255, 255, 255, 0.2); }
    #Sl4sh .Input.placeholder {
      color: rgba(255, 255, 255, 0.3); }
    #Sl4sh .Input:-moz-placeholder {
      color: rgba(255, 255, 255, 0.3); }
    #Sl4sh .Input::-moz-placeholder {
      color: rgba(255, 255, 255, 0.3); }
    #Sl4sh .Input::-webkit-input-placeholder {
      color: rgba(255, 255, 255, 0.3); }
    #Sl4sh .Input:focus {
      outline: 0; }
    #Sl4sh .Input.fluid {
      width: 100%; }
    #Sl4sh .Input.nomargin {
      margin: 0px; }
  #Sl4sh .Label {
    font-family: "Bungee";
    font-size: 30px;
    color: white; }
    #Sl4sh .Label.stroked {
      text-shadow: -2px -2px 0 #666, 2px -2px 0 #666, -2px 2px 0 #666, 2px 2px 0 #666; }
    #Sl4sh .Label.dividing {
      border-bottom: 0.1em solid white;
      margin-bottom: 0.5em; }
    #Sl4sh .Label.center.aligned {
      text-align: center; }
